package com.libreecm.commonAPI.auxiliars.exceptions;

public class NotFoundUserException extends  RuntimeException {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public NotFoundUserException(String id) { 
		super("Could not find user '" + id + "'.");
	}
}
